folder: 84EDVIIqk9YkrBgF
name: Fondation
type: ability
_id: CbvC1bP2ui2K1hWr
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Le personnage bénéficie d’un Bonus de 1D sur toutes les Actions liées à
    la fabrication, la fortification, la réparation, le sabotage ou la
    destruction d’objets, machines ou édifices de conception humaine. Chaque
    fois qu’il réussit un jet sur lequel ce Bonus s’est appliqué, il regagne 1D
    dans chaque Réserve.</p>
  type: character
  totem: builder
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 1
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498747
  modifiedTime: 1785775498747
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!CbvC1bP2ui2K1hWr'

